Subject: Re: [RFC-PATCH] dhcp provisioning support in cxgb3i

From: Mike Christie <[email-masked]>
Date: Thu, 29 Oct 2009 16:09:56 -0500

Rakesh Ranjan wrote:
> Hi Mike,
> 
> Herein attached patches for having dhcp provisioning support in cxgb3i. 
> I have added one new iscsi netlink message ISCSI_UEVENT_REQ_IPCONF. 

Is the idea to have iscsid/uip send down this msg?

Was it not possible to hook in more like how bnx2i does dhcp?